/*
  zakladni barvy
  1.varianta - zluta
  FFE81A FFF38C FFF9C6 AAA044 555022 BFB669 DFDAAD 

  2.varianta - zelena
  93F500 C8FA7D E3FCBD 78A336 3C521B 95BA5D C2D7A2 
  
  3.varianta - modra - svetle pastelova
  BFCFFF E6ECFF        809FFF 6078BF
  http://wellstyled.com/tools/colorscheme2


*/
#img1 {left:0px;position:absolute;top:0px;width:137px;height:324px;background-image:url(./images_new/postava_1.jpg);background-repeat:no-repeat;}
#tmp {background-image:url(./images_new/postava_2.jpg);background-repeat:no-repeat;}
body {background-color:#E6ECFF;FONT-FAMILY: 'Open Sans',sans-serif; color:#6078BF}
h1 {color:#6078BF;font-size:xxx-large;background-color:transparent;border-bottom:solid 1px #6078BF;font-family:'Amatic SC',cursive;padding:6px 0px}
h2 {color:#6078BF;font-size:large;margin-bottom:4px;margin-top:12px;background-color:transparent}
h3 {color:#6078BF;font-size:medium;background-color:transparent}
h4 {color:#6078BF;font-size:small;text-decoration:underline;background-color:transparent}
h1, h2, h3, h4 {clear:both}
img {border:none;}
a:link    {color:#6078BF;background-color:transparent}
a:active  {color:#6078BF;background-color:transparent}
a:visited {color:#6078BF;background-color:transparent}
a:hover.nav-items   {color:#E6ECFF}
a:hover.top-items   {text-decoration:none;}
a.nav-items {font-weight:600;color:#BFCFFF}
#home {background-image:url(./images_new/home.gif);background-repeat:no-repeat;background-position:center right;
  left:605px; position: absolute;top:17px;width:150px;height:16px;z-index:1;padding-left:0px;font-size:9pt}
#img2 {background-image:url(./images_new/index_r1_c2.jpg);background-repeat:no-repeat;
  left:137px; position: absolute;top:0px;width:583px;height:66px}
#img3 {background-image:url(./images_new/index_r1_c4.jpg);background-repeat:no-repeat;
  left:720px;position:absolute;top:0px;width:48px;height:376px}
#img4 {background-image:url(./images_new/index_r3_c2.jpg);background-repeat:no-repeat;
  left:137px;position:absolute;top:100px;width:298px;height:25px}
#img5 {background-image:url(./images_new/index_r5_c1.jpg);background-repeat:no-repeat;
  left:0px;position:absolute;top:324px;width:137px;height:46px}
#hotlink {font-weight:bold;padding:0px;margin:0px;text-align:left;white-space:nowrap;font-size:10pt}
#navigation {position: absolute; left: 137px; width: 583px; top: 66px; height: 34px;
  background-color:#809FFF;white-space: nowrap;}
#navigation ul {margin:0px;padding:0px;font-size:10pt;}
#div-find {left:436px;width:284px;position:absolute;top:100px;height:26px}
#div-contens {left:138px;width:583px;position:absolute;top:126px;height:100%;border-left:solid 1px #6078BF;padding-left:5px}
#div-cont-head {width:100%;padding-top:15px;margin-bottom:15px;border-bottom:dotted 1px #6078BF}
#div-cont-head-l {float:left;width:350px;padding-right:10px;}
#div-cont-head-r {padding:3px;float:right;width:98px;border:solid #6078BF 1px;overflow:hidden;text-align:center}
#div-cont-head-r-t {margin-bottom:4px;background-color:#809FFF}
#main {position:absolute;top:0px;left:50%;width:768px;margin:0px 0px 0px -384px}
#top-pages {position:absolute;top:376px;left:0px;width:137px;padding-left:3px;background-color:#BFCFFF;color:#6078BF;overflow:auto}
.row-top {font-size:7pt}
#find {border: solid 1px #6078BF;margin:2px;color:#6078BF;background-color:#E6ECFF;}
.no-css {display:none}

.annotation-item {width:283px;height:160px;padding:4px 4px 0px 4px;float:left;overflow:visible}
.annotation-img  {margin-right:6px;float:left;}
.annotation-date {font-size:8pt;font-style:italic;text-align:right}

cite {color:#6078BF;font-size:x-small;font-style:italic;background-color:transparent}
.citat {background-color:#BFCFFF;padding:10px;border:solid 1px #809FFF}
.citat-autor {padding:5px 0px 0px 50%;}

li {padding-bottom:8pt}

li.i-nav {display:inline;color:#E6ECFF}
  
li.i-top-pages {text-indent:0px;color:#6078BF;background-color:transparent;list-style-type:square;margin-left:-23px;margin-bottom:7pt;padding:0px 4px 0px 0px;display:list-item}
li.li-alternative {background-color:#BFCFFF;}
#email {border:solid #6078BF 1px;color:#6078BF;background-color:#E6ECFF;}
.bottom {font-size: 7pt; text-align:center; z-index:1; width:631px; border: none;margin: 80px 0px 10px 0px;}
.form-news {clear:both;position:relative;top:20px;left:10%;width:80%;text-align:center;border:solid #E6ECFF 1px;
  background-color:#BFCFFF;margin:20px;padding:5px;color: #6078BF}

.about {margin:5px 0px 5px 0px; padding-bottom:10px; border-bottom: solid #6078BF 1px}

.datumakce {font-weight: bold;}
.akteri {font-size: x-small;font-style: italic}
.tdMinifotogalerie {border-right: 1px outset;border-top: 1px outset;border-left: 1px outset;border-bottom: 1px outset;padding:2px}
.sp {border: solid black 3px; background-color:white; margin: 5px; color: black}
.contrast {text-align:center; margin:4px; background-image:url(./images/contrast.gif);
  width:510px; height:24px;}
.tableMinifotogalerie {border-right: 1px outset; border-top: 1px outset; border-left: 1px outset; border-bottom: 1px outset;
  background-color: transparent; color:#6078BF;width:100%}
th {border-right: 1px inset; border-top: 1px inset;font-weight: bold;vertical-align: middle;border-left: 1px inset;
  color: #E6ECFF; background-color: #6078BF; border-bottom: 1px inset;text-align: left}
table {font-family:"Verdana CE", "Helvetica CE", Verdana, sans-serif;font-size:small;}
input.submit, button {width: 146px;font-weight: bold;font-family: 'Arial CE', sans-serif;font-size: 9pt;background-color : #6078BF;color:#E6ECFF}
option {background-color:#E6ECFF;color:#6078BF}
select.reaction-list {background-color: #809FFF; color: #6078BF; font-family : 'Arial CE', sans-serif;font-size: 10pt;width: 450px;text-transform: none}
.denik {padding:0px 4px 0px 4px;}

.pristup {font-style:italic;margin:10px 0px 10px 0px}
.n-c {font-weight:bold;color:#0000FF;background-color:transparent}
.o-c {font-weight:bold;color:#8888FF;background-color:transparent}
.z-p {margin-top:15px;font-style:italic;font-size:small;text-align:right}
.s-c {padding:3px;margin:5px;text-align:center; border-width:0px 1px 1px 0px;border-style:solid;border-color:#AAAAAA}

.title-reaction {background-color:#BFCFFF; color:#6078BF}

.zdroj {font-style:italic;font-size:80%;text-align:right}

.panorama-box {width:570px;margin-bottom:20px;text-align:left;border-bottom:1px solid #B0B0B0;border-right:1px solid #B0B0B0;}
.panorama-label {font-size:100%;text-align:left;padding:4px 0px 4px 0px}
img.p {border:3px solid #000000;cursor:pointer}
.panorama-box applet {border:4px solid #FFFFFF;}
.napoveda-text {display:none;font-family:"Courier CE", monospace}
.poll {color:blue;font-size:80%}
form {margin:0px}

.rss-button, a.rss-button:link, a.rss-button:visited {
  padding: 1px;
  border-top: 1px solid #ffc8a4;
  border-right: 1px solid #7d3302;
  border-bottom: 1px solid #3f1a01;
  border-left: 2px solid #ff9a57;
  background-color: #ffa500;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
  font-family: helvetica,arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
}
a.rss-button:hover {
  text-decoration: none;
  color: #000000;
}

#t-routeform {background-color:#BFCFFF;width:100%;margin-top:20px}
#t-routeform TD {padding:4px}
#t-routeform INPUT {background-color:#E6ECFF;font-weight:bold}
#t-routeform .to-b {font-weight:bold}

.gps {background-image:url(./images/gps.gif);background-repeat:no-repeat;background-position:top right;height:45px;overflow:auto}

#holan {font-size:8pt;border:solid 1px #888888;text-align:center;width:126px;background-color:#ffffff;color:#000000;margin:2px;padding:2px}
#pdaonline {font-size:8pt;border:solid 1px #888888;text-align:center;width:126px;background-color:#ffffff;color:#000000;margin:2px;padding:2px}
#svethodinek  {font-size:8pt;border:solid 1px #888888;text-align:center;width:126px;background-color:#ffffff;color:#000000;margin:2px;padding:2px}
#r {font-size:8pt;border:solid 1px #888888;text-align:center;width:126px;background-color:#ffffff;color:#000000;margin:2px;padding:2px}
.en {color:#555555}